section.section-map #map{
	max-height: 600px;
	height: 600px;
}

section.section-map #map .bloque {
    width: 400px;
    float: left;
    position: absolute;
    left: 0;
    z-index: 1;
    max-height: 94%;
	margin: 20px;
	border-radius: 5px;
	overflow: hidden;
	box-shadow: -2px 4px 10px 0px rgba(0, 0, 0, 0.3);
	background-color: #FFFFFF;
}

section.section-map #map .bloque .sucursal_buscar {
    padding: 20px;
    width: 100%;
    background: #F7F7F7;
    box-sizing: border-box;
    position: relative;
    background-color: #5886C7;
}

section.section-map #map .input{
	width: 100%;
	border-radius: 5px;
	background-color: #FFF;
	padding: 10px 13px;
	position: relative;
	color: #727272;height:44px;
	box-sizing:border-box;
}

section.section-map #map .buscador-input-mobil{
	display: none;
	width: calc(100% - 100px) !important;
	box-shadow: 0 5px 15px rgba(0,0,0,.23);
	margin-top:47px;
	left:36px;
}

section.section-map #map #buscador-input-mobil{
	display: inline-block;
    max-width: 90%;
    margin-top: 0px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}


section.section-map #map .regresar_al_mapa{
	display: none;
}

section.section-map #map input{
	border: none;
	font-size: 15px;
	width: 90%;
	margin-top: 3px;
}

section.section-map #map input::-webkit-input-placeholder { /* Edge */
  color: #727272;
}
section.section-map #map input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #727272;
}
section.section-map #map input::placeholder {
  color: #727272;
}

section.section-map #map .input>img{
	height: 18px;
	width: 18px;
	float: right;
	cursor: pointer;margin-top: 3px;position: absolute;right: 10px;top: 10px;
}
section.section-map #map .input .search-toggle{
	display: none
}
section.section-map #map .input.buscador-input-mobil .search-toggle{
	display: block;
    width: 44px;
    height: 44px;
    background: #5886C7;
    border-radius: 5px 0 0 5px;
    position: absolute;
    left: -42px;
    top: 0;
    cursor: pointer;
}

section.section-map #map .input .search-toggle>img{
	width: 100%;
    height: 100%;
    padding: 14px 9px;
    box-sizing: border-box;
}

section.section-map #map .filters-result{
	max-height: 485px;
	overflow-y: scroll;
	border-radius: 0px 0px 5px 5px;
	box-shadow: 0 5px 15px rgba(0,0,0,.16);
}

section.section-map #map ul.search-results li.sucursal {
    padding: 24px 20px;
    height: auto;
    box-sizing: border-box;
    position: relative;
    cursor: pointer;
    list-style: none;
}
section.section-map #map ul.search-results li.sucursal:after{content:"";border-bottom: 1px solid #C6C6C6;display: block;position: absolute;bottom: 0;width: calc(100% - 40px);transition:all 0.2s ease 0s}

section.section-map #map ul.search-results li.sucursal:hover,
section.section-map #map ul.search-results li.sucursal.active{
	background-color: #F8F8F8;
}

section.section-map #map ul.search-results li.sucursal:hover:after{opacity: 0}
section.section-map #map ul.search-results li.sucursal:hover .reservaAqui{font-weight: 700}

section.section-map #map ul.search-results li.sucursal .contenido_info,
section.section-map #map ul.search-results li.sucursal .reservaAqui{
	cursor: pointer;
}

section.section-map #map ul.search-results li.sucursal .nombre {
    color: #063F6C;
    font-size: 13px;
    font-weight: bold;
    text-transform: capitalize;
    line-height: 1.2;
    display: block;
    height: auto;
}

section.section-map #map ul.search-results li.sucursal .parrafo{
	color: #4D4D4D;
	font-size: 13px;
	margin-top: 8px;
}

section.section-map .googleMapa {
	position: relative;
	/*width: calc(100% - 422px) !important;
    margin-left: 422px !important;
    */
    height: 100% !important;
}
section.section-map #map-canvas{
	width: 100%;
	height: 100%;
}

section.section-map .mas_info_bloq{
	display: block;
	min-height: 20px;
	margin-top: 0px;
}

section.section-map .mas_info_bloq .reservaAqui{
	color: #19B471;
	font-size: 13px;
	position: absolute;
	right: 30px;
	bottom: 20px;
}

section.section-map .mas_info_bloq .reservaAqui:hover{
	font-weight: 600;
}

section.section-map .mas_info_bloq .reservaAqui svg{
	height: 7px;
	top: 0;
	position: relative;
	right: -10px;
}

section.section-map li.noResults.nodisplay{
	display: none;
}
section.section-map li.noResults{
	text-align: center;
	padding-top: 30px;
	list-style: none;
	width: 100%;
}

section.section-map .gm-style div>img {
    width: 100% !important;
    height: 100% !important;
    object-fit: contain;
}

/* Reserva aqui */
#reserva-aqui{width:100%;height:100%;background:#fff;position:absolute;top:0;overflow:auto}
#reserva-aqui.nodisplay{display:none}
#reserva-aqui a.regresar{font-size:13px;font-weight:700;color:#19B471;margin-bottom:20px;display:inline-block;padding:6px 18px;position:relative;cursor:pointer}
#reserva-aqui a.regresar svg{height:12px;position:absolute;top:9px;left:0}
#reserva-aqui .resumen-sucursal{padding:20px}
#reserva-aqui .resumen-sucursal h3 a{color:#063F6C;font-size:20px;line-height:1.2}
#reserva-aqui .resumen-sucursal p{font-size:13px;line-height:1.5;margin-bottom:14px}
#reserva-aqui .resumen-sucursal .descripcion{color:#4D4D4D;font-weight:400;margin:18px 0}
#reserva-aqui .resumen-sucursal .distancia a{color:#19B471;font-weight: 700;}
#reserva-aqui .resumen-sucursal .telefono{text-decoration: none;color:#19B471!important;-webkit-text-fill-color: #19B471;font-weight:700;font-size:13px}
#reserva-aqui .main-content-form{width:100%;max-width:initial;border-radius:0;background:#E2EEFF;padding:25px 20px;box-sizing:border-box}
#reserva-aqui .main-content-form .reservation{width:100%}
#reserva-aqui .main-content-form #booking-1-ubicacion-entrega{display:block;margin:0}
#reserva-aqui .main-content-form #hDevolucion,#reserva-aqui .main-content-form #hRenta{width:93%;margin:0}
#reserva-aqui .main-content-form .button.reservation__item__btn{margin:0}
#reserva-aqui .main-content-form input,#reserva-aqui .main-content-form select{background-image:none}
#reserva-aqui .main-content-form .reservation__item__policy{font-size:13px;color:#000;padding:20px}
#reserva-aqui .main-content-form .button.reservation__item__btn:hover{background:#063F6C;border-color:#063F6C;border: none}
#reserva-aqui .main-content-form .reservation h1,#reserva-aqui .main-content-form .reservation #input-offices{display:none}
#reserva-aqui .main-content-form .reservation .reservation__field__discount{color: #000}
#reserva-aqui .main-content-form .reservation .reservation__field__discount input{display: block;background-image: url(../img/edit-icon1.png);}
@media screen and (max-width:400px) {
    body section.section-map #map input:not(#booking-1-ubicacion-entrega) {box-sizing: border-box;}
    body section.section-map #map input {width: 100% !important}
    section.section-map #map .reservation__field__medium {width: 50%;}
	section.section-map #map .reservation__field,section.section-map #map .reservation__field__visible {position: relative;flex-grow: initial;flex-flow: initial;display: block;position: relative;}
	#reserva-aqui .main-content-form #hDevolucion, #reserva-aqui .main-content-form #hRenta{display: block;float: right;}
}
